
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>ZTECloud Have Not Login</title>
<style type="text/css">
	.NotLoginNotice{font-size:18px;align: center}
	#Notice{display:inline;}
	#Login{display:inline;cursor:pointer;text-decoration:underline}
	h3{	position:relative;	top:200px;	left:30%;}
</style>

<script src="../../static/js/jquery-1.7.1.js"></script>




<script type="text/javascript">

var Cloud_HaveNotLogin = '$trans("Cloud_HaveNotLogin")';
var Cloud_Login = '$trans("Cloud_Login")';

$$(function(){ 
	$$('#Notice').html(Cloud_HaveNotLogin+" ");
	$$('#Login').html(Cloud_Login);
	}) 
function LoadLoginDialog()
{
	 $$.post("/ZTECloud/LoadLoginDialog",function(){			
			});
}
</script>

</head>

<body>
	<h3 class='NotLoginNotice'>
		<div id='Notice'></div><a id='Login' onclick='LoadLoginDialog()'style="color: blue"></a>
	</h3>
</body>

</html>